---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@return number questId
---@return OFFER type
---@return  COMPLETE
---@return  OFFER
---Returns information about the AutoQuestPopup(s)
function GetAutoQuestPopUp(index) end
